Forums temporarily locked down! Please read!

Author Topic: 10.7+ only  (Read 2380 times)

iinokia

  • Newbie
  • **
  • Posts: 4
    • View Profile
10.7+ only
« on: May 23, 2012, 09:39:28 PM »
oh no,
will Espionage 3 works under 10.7+ only????
I bought a + Lifetime Upgrades Option and I use Snow Leopard 10.6.8, and I do not want to change to Lion or Mountain Lion too!
And now bye-bye lifetime upgrades...?
« Last Edit: December 31, 1969, 11:00:00 PM by Guest »

greg

  • Administrator
  • Veteran
  • *****
  • Posts: 898
    • View Profile
    • http://www.taoeffect.com
Re: 10.7+ only
« Reply #1 on: May 23, 2012, 11:27:10 PM »
Yes, because of the technology it uses, Espionage 3 runs on 10.7 and above only. All users who purchased lifetime upgrades will receive a license to Espionage 3, and will continue to receive licenses to any future major upgrades.
« Last Edit: December 31, 1969, 11:00:00 PM by Guest »
Follow @espionageapp on twitter for news!

iinokia

  • Newbie
  • **
  • Posts: 4
    • View Profile
Re: 10.7+ only
« Reply #2 on: May 24, 2012, 06:36:25 AM »
Quote
All users who purchased lifetime upgrades will receive a license to Espionage 3, and will continue to receive licenses to any future major upgrades.
Definitely, because that's why we paid more money
The problem is 10.7+ system req.
first: when I gave money for lifetime upgrade option I (nobody) did not know that I will have to buy a new operating system too.
second:  when I gave money for lifetime upgrade option I did not know that I will have to buy a new Apple hardware too. (I have a 2008 MBP and the hardware working properly under SnowLeopard but not under Lion).
So here is the problem.
I see, not yours...
« Last Edit: December 31, 1969, 11:00:00 PM by Guest »

greg

  • Administrator
  • Veteran
  • *****
  • Posts: 898
    • View Profile
    • http://www.taoeffect.com
Re: 10.7+ only
« Reply #3 on: May 24, 2012, 04:40:34 PM »
I'm sorry, sort of having the software rewritten there is not much I can do. Most computers that run 10.6 should be able to run 10.7 as well. My research shows that a 2008 MBP should be able to run Lion just fine [1] since it has at least an Intel Core 2 Duo processor.

[1] https://www.apple.com/macosx/specs.html
« Last Edit: December 31, 1969, 11:00:00 PM by Guest »
Follow @espionageapp on twitter for news!

iinokia

  • Newbie
  • **
  • Posts: 4
    • View Profile
Re: 10.7+ only
« Reply #4 on: May 24, 2012, 05:59:02 PM »
This is not the question
Quote
My research shows that a 2008 MBP should be able to run Lion just fine
but rather
Quote
first: when I gave money for lifetime upgrade option I (nobody) did not know that I will have to buy a new operating system too.

only incidentally, let me quote:
My MBP's graphics card make mistake under 10.7+, so I still have to use Snow Leopard
OK?
it was only necessary to publish the next update will work only blablabla... before purchase lifetime upgrade options
CORRECT?
« Last Edit: December 31, 1969, 11:00:00 PM by Guest »

greg

  • Administrator
  • Veteran
  • *****
  • Posts: 898
    • View Profile
    • http://www.taoeffect.com
Re: 10.7+ only
« Reply #5 on: May 24, 2012, 08:26:17 PM »
Quote from: "iinokia"
it was only necessary to publish the next update will work only blablabla... before purchase lifetime upgrade options
CORRECT?

Though I can see now how that message would have been helpful, at the time we introduced the lifetime upgrades option we ourselves were not sure what system Espionage 3 would run on. Lifetime upgrades guarantees that you will have a license to all future releases of Espionage, it doesn't mean we are going to support outdated operating systems forever.
« Last Edit: December 31, 1969, 11:00:00 PM by Guest »
Follow @espionageapp on twitter for news!

iinokia

  • Newbie
  • **
  • Posts: 4
    • View Profile
Re: 10.7+ only
« Reply #6 on: May 31, 2012, 06:32:47 AM »
SnowLeopard like outdated operating system...  :lol:  :lol:  :lol:
OK, I give up...
« Last Edit: December 31, 1969, 11:00:00 PM by Guest »